﻿/*** app page pop-ups ***/
/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* The actual popup */
.popup .popuptext {
    display:none;
    background-color: #1c7db4;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 999;
    bottom: 125%;
    bottom: 25%;
    left: 50%;
    width: 160px;
    width: 130px;
    margin-left: -80px;
    margin-left: -65px;
    font-family: arial;
    font-size: 12px;
}
/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #1c7db4 transparent transparent transparent;
}
/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/************************/
.submenuChildren {display:block;}
ul#navig li.iconLink {width:18px;}
ul#navig li.iconLink a {margin-top:-1px;}
ul#navig a.linkHome {width:18px;height:20px;padding-top:16px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnHomeGrey.png) 50% 20% no-repeat ;}
ul#navig a.linkLogin {width:18px;height:20px;padding-top:16px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnLoginGrey.png) 50% 20% no-repeat ;}
ul#navig a.linkLoginCMJF {width:55px;height:44px;padding-top:2px;text-indent:-5000px;background:url(../Images/btnIconLoginWord.png) 50% 20% no-repeat ;}
.containerlistWhatYouGet div {margin-bottom:10px;}
ul.listWhatYouGet {width:66%;margin:10px auto;text-align:left;}
/*
ul#navig a.linkJoin {width:42px;height:44px;padding-top:2px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnJoinTDSolutionsBgWhite.png) 50% 20% no-repeat ;}
ul#navig a.linkTry {width:107px;height:44px;padding-top:2px;text-indent:-5000px;background:url(../../../Images/ahpSite/btnIconFreeHealthCheck.png) 50% 20% no-repeat ;}
*/
ul#navig li.productType ul.submenu a.linkJoin, ul#navig li.productType ul.submenu a.linkTry, ul#navig li.productType ul.submenu a.linkLoginCMJF {
    border: none;
    margin-top: -16px;
}

.content {padding-right:unset;padding-left:unset;}
#showvideo {position: absolute;top: 140px;left: -8px;height: 47px;width: 70px;z-index: 999;color:#31BEB3;background-color: rgb(51, 51, 51);border: 2px solid rgb(255, 255, 255);border-radius: 10px;line-height: 0.95;text-transform: uppercase;font-size: 14px;font-family: "BrandonText-Regular",serif;}
li.productParent {display:none!important;}
.logoIconPos01 {display:none!Important;width:0;}
.rowBackgroundImage {padding-top:10%!important;}
.homepageStaffPic {padding:15px;}
.containerChevron {min-height:180px;}

div.bg04 {background-color:#004b94;}
.bg01 h2, .bg03 h2 {color:#004b94;}
.homepagePalette h2 {font-size: 135%;margin:0;font-weight: bold;background-color:#004b94;color:#fff;padding:8px 8px 0 8px;}
h2.homepageACM {font-weight:bold;padding:15px 0 0 0;font-size:140%!important;}
.homepagePalette h3 {font-size: 150%;font-weight: bold;color: #cccccc;padding:0 8px 8px 8px;background-color:#004b94;line-height:1;}
.productIncludes h3 {text-align:left;}
.containerTerms h3 {margin:20px 0 0 0;}
h4.homepageACM {font-size:140%!important;color:#FFF;}
.productIncludes p {font-weight:bold;color:#888;}
.colorGreyLite {color:#ccc;}
.colorGreyMid {color:#888;}
.container a {background:transparent url(../images/btnBgClickHere.png) no-repeat top left;}
ul.tickList li {background:url(../images/check.png) no-repeat left top;background-size:30px 30px;}
ul.listMarginLeft {margin-left:8px;}
.marginLeftMinus15 {margin-left:-15px;}
ul.listContent {padding-left:15px;}
p.tickList {background:url(../images/check.png) no-repeat left top;background-size:30px 30px;}
p.questionList {background:url(../images/question.png) no-repeat left top;background-size:30px 30px;}
p.questionAnswer {background:url(../images/answer.png) no-repeat left top;background-size:30px 30px;min-height:30px;}
#videoSample01, #videoSample02, #videoSample03, #videoSample04, #pdfSample01, #pdfSample02, #pdfSample03, #pdfSample04 {
    display: none;
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 100%;
    overflow: hidden;
    left: 0;
    top: 45px;
    padding-top: 15px;
}
.borderAll {border:2px solid #ccc;}

a.btnHidePalette {display: block;width: 30px;margin-bottom: -16px;margin-left: -13px;position: relative;}
.VideoFullScreenDefault {width:86%;left:7%;position: relative;min-height: 1px;float: left;}

@media screen and (min-width: 0px) and (max-width: 400px) {
.websiteLink {padding-left:10px;}
ul#navig ul a {padding:2px 0 2px 10px;}
.colxsNoPaddingLR {padding-left:0;padding-right:0;}
}
@media screen and (min-width: 401px) and (max-width: 767px) {
.colxsNoPaddingLR {padding-left:0;padding-right:0;}
ul.listWhatYouGet {width:40%;}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) and (max-width: 1023px) {
.homepagePalette h2 {font-size: 130%;}
.homepagePalette h3 {font-size: 95%;}
.productIncludes .containerRestrictWidthLargeScreen {max-width:600px;margin:0 auto;}
h2.homepageACM {padding-top:8%;}
.rowHomepageStaff h3 {line-height:1.1;padding-bottom:8px;}
}
@media screen and (width: 1024px) {
.sectionExpandContent p {font-size:14px;}
.homepagePalette h2 {font-size: 100%;}
.homepagePalette h3 {font-size: 90%;padding-top:4px;}
h2.homepageACM {padding-top:8%;}
.rowHomepageStaff h3 {line-height:1.1;padding-bottom:8px;font-size:140%;}
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
.homepagePalette h2 {font-size: 135%;}
.homepagePalette h3 {font-size: 95%;}
.sectionExpandContent p {font-size:16px;}
h2.homepageACM {padding-top:8%;}
.rowHomepageStaff h3 {line-height:1.1;padding-bottom:8px;font-size:140%;}

}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
.homepagePalette h3 {font-size: 120%;padding-top:5px;}
.sectionExpandContent p {font-size:16px;}
h2.homepageACM {padding-top:8%;}
.rowHomepageStaff h3 {line-height:1.1;padding-bottom:8px;font-size:140%;}
}
@media screen and (min-width: 1400px) and (max-width: 5000px) {
.homepagePalette h2 {font-size: 165%;}
.homepagePalette h3 {font-size: 130%;padding-top:5px;}
h2.homepageACM {padding:5%;}
h4.homepageACM {font-size:28.8px!important;color:#FFF;padding-top:15px;padding-bottom:15px;}
.containerChevron {min-height:144px;}
}

/**** Toggle navigation small *****/
@media screen and (min-width: 0px) and (max-width: 1023px) {
li.linkPurchaseKBWayContainer {width:140px;}
ul#navig li.productType ul.submenu a.linkJoin, 
ul#navig li.productType ul.submenu a.linkTry, 
ul#navig li.productType ul.submenu a.linkLoginCMJF {
    margin-top:0;margin-left:0px;width:auto;background-image:none;text-indent:0;
    width: 270px;
    height: auto;
    padding: 8px 0px 8px 10px;
    background-color: #333;
    color: #CCC;
}
ul#navig li.productType ul.submenu a.linkJoin:hover {background-color:#029A9F;}
.navclosed a {width:39px;background:#fff url(../../../Images/ahpSite/navopenTXT.jpg) no-repeat top left;}
.navclicked a {background:#fff url(../../../Images/ahpSite/navclose.jpg) no-repeat left top;z-index:10001;right:259px;}
.menu-item-has-children {width:100%;}
.hidden-extra-lg {display:block;}
.noPaddingLeftUpTo1600 {padding-left:0;}
}
/**** Toggle navigation large *****/
@media screen and (min-width: 1024px) and (max-width: 5000px) {
ul#navig li .submenu li.linkAboutUsCMJFContainer {width:100px;}
ul#navig li .submenu li.linkProductsServicesCMJFContainer {width:100px;}
ul#navig li .submenu li.linkSuccessStoriesCMJFContainer {width:130px;}
ul#navig li .submenu li.linkFindOutMoreCMJFContainer {width:100px;}
ul#navig li .submenu li.linkLoginCoachMentoringJuniorFootballContainer {width:55px;}
ul#navig li .submenu li.fullWidth {width:100%;}
.productType {margin-left:180px;width:82%!important;}
.logoIcon {display:block;}
.contentTop {padding-top:20px!important;}
/*#navigation {margin-left:170px;}*/

ul#navig li.wide, ul#navig li.wideExtra {width:auto;}
ul#navig li.wide, ul#navig li.wide li {width:126px;}
ul#navig li.tiny, ul#navig li.tiny .submenu li {width:73px!important;}
ul#navig li.standard, ul#navig li.standard .submenu li {width:98px!important;}
ul#navig li.iconLink {width:18px!important;}
ul#navig li.skinny {width:30px!important;}
ul#navig li a.productTitle {display:none;}
ul#navig li.productType ul.submenu a {border-bottom: #004b94 3px solid;}
ul#navig li.productType ul.submenuChildren a {border-bottom: none;}
li.productType ul.submenu li {float:left;}
ul#navig li {margin-right:5px!important;}
ul#navig li.productType {width:100%!important;}

div.productHideShow li.productType ul.submenu li, div.productHideShowInternal  li.productType ul.submenu li {height:20px;}
div.productHideShow  li.productType ul.submenu li a, div.productHideShowInternal  li.productType ul.submenu li a {height:20px;opacity:1;}
div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding:20px 0 0 0;}

div.productHideShow li.productType ul.submenuChildren li, div.productHideShowInternal  li.productType ul.submenuChildren li {height:0;}
div.productHideShow  li.productType ul.submenuChildren li a, div.productHideShowInternal  li.productType ul.submenuChildren li a {height:0;opacity:0;}

div.header:hover div.productHideShow ul.submenuChildren li, div.header:hover div.productHideShowInternal ul.submenuChildren li {height:auto;}
div.header:hover div.productHideShow ul.submenuChildren li a, div.header:hover div.productHideShowInternal ul.submenuChildren li a {height:20px;opacity:1;transition-duration:1s;}
div.header:hover div.productHideShow ul#navig ul.submenuChildren, div.header:hover div.productHideShowInternal ul#navig ul.submenuChildren {padding:8px 0 0 0;}
.hidden-extra-lg {display:block;}
.noPaddingLeftUpTo1600 {padding-left:0;}
.VideoFullScreenDefault {width: 50%;left:25%;}
.productIncludes .containerRestrictWidthLargeScreen {max-width:600px;margin:0 auto;}
}
@media screen and (min-width: 1200px) and (max-width: 1599px) {
.hidden-md-1600 {display:none;}
}
@media screen and (min-width: 1600px) and (max-width: 1919px) {
div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding: 20px 0 0 0;}
}
@media screen and (min-width: 1600px) and (max-width: 5000px) {
div.productHideShow ul#navig li.productType ul.submenu, div.header:hover div.productHideShow ul#navig li.productType ul.submenu {padding:20px 0 0 0;}
ul#navig li .submenu li.linkProductsServicesCMJFContainer {width:120px;}
.hidden-extra-lg {display:none;}
.noPaddingLeftUpTo1600 {padding-left:15px;}
.VideoFullScreenDefault {width: 30%;left:35%;}
}
